升级版本后,hap包装失败

升级1230版本后,有个 hap包装不了,一直提示要用api11编译,但是已经是api11编译了

HarmonyOS
2024-04-26 17:27:01
浏览
收藏 0
回答 1
待解决
回答 1
按赞同
/
按时间
davis_li

检查hsp签名是否一致

分享
微博
QQ
微信
回复
2024-04-28 16:18:18
相关问题
flutter build hap 失败(mac intel i5)
138浏览 • 1回复 待解决
docker stack deploy容器启动失败
542浏览 • 1回复 待解决
升级鸿蒙无指纹解锁
22293浏览 • 1回复 待解决
配置好权限,APP安装失败
476浏览 • 1回复 待解决
mate30 5G鸿蒙110版本更新升级150版本
5990浏览 • 1回复 待解决
安卓混入鸿蒙jar,启动失败
4236浏览 • 1回复 待解决
obd升级导致obproxy服务不能启动
3308浏览 • 1回复 待解决
升级鸿蒙系统打电话断音
8272浏览 • 1回复 待解决
系统升级HarmonyOS系统app签名问题
116浏览 • 1回复 待解决
DevEco Studio 升级的一些问题
8343浏览 • 1回复 待解决
升级到next版,oaid是否会变?
155浏览 • 1回复 待解决
荣耀30手机升级鸿蒙指纹无法使用
7062浏览 • 1回复 待解决